Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 20 Feb 2020 22:37:37 -0500

Chat transcript

	

	David Thu, 02/20/20 10:30:02 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 10:30:02 pm
	
		Hi, how much would it rent a cabin in Boston data center

	David 10:30:53 pm
	
		Hi There.
	
		Please allow me a moment to check this for you.

	Visitor 10:32:49 pm
	
		Ok, nothing special. We have a tauter. We need in addition a phone line for remote support
	
		Router

	David 10:33:10 pm
	
		Alright! not an issue. Please allow me moment.
	
		I need to escalate this further to our sales team they will get back to shortly. For this may I have your name, Email and phone number please?

	Visitor 10:35:37 pm
	
		Sure.. Igor kopeikin [email-masked] 978 496 5012

	David 10:35:40 pm
	
		Thank you so much for your details. Our sales team will get in touch with you shortly with an update.
	
		Is there anything else I can assist you with?

	Visitor 10:36:11 pm
	
		Ok thx!

	David 10:36:25 pm
	
		It was nice talking to you. Have a great day ahead, goodbye! Take Care :)

	System 10:36:29 pm
	
		David archived the chat

	6m 27s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/boston.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com